APISnippets
Get snippet
Fetch a snippet by id. Requires the Pro plan and the snippets:read scope.
GET
/snippets/{id}curl -X GET "https://productlane.com/api/v2/snippets/{id}" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
idstringpathrequired
Response
application/json
Successful response
idstringrequiredtitlestringrequiredhtmlstringrequiredfolder_idstring | nullrequiredcreated_atstringrequiredupdated_atstringrequired
{
"id": "string",
"title": "string",
"html": "string",
"folder_id": "string",
"created_at": "string",
"updated_at": "string"
}